Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 16:22:10 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Tapping Magnifier                    Hi good evening           08:06 PM, 21st Feb                     Tapping Magnifier                    4536411744           08:07 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           08:07 PM, 21st Feb                     Tapping Magnifier                    This is my shipment number           08:07 PM, 21st Feb                     Tapping Magnifier                    I requested to return 2 products because of a size problem through the app           08:08 PM, 21st Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           08:09 PM, 21st Feb                     Tapping Magnifier                    I want to know if i can exchange it with a different size instead of return    
        08:09 PM, 21st Feb                     Tapping Magnifier                    Of course take your time           08:09 PM, 21st Feb                   fatma                   please note the courier partner may take up to 7 - 10 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+97450391400). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           08:10 PM, 21st Feb                   fatma                   We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time.           08:10 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           08:11 PM, 21st Feb                     Tapping Magnifier                    If it possible can i do t
 he exchange in any of max branches or i have to do it online?           08:12 PM, 21st Feb                   fatma                   you can visit the store to return the items           08:13 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           08:13 PM, 21st Feb                     Tapping Magnifier                    Will they ask for a receipt or what because i didn't receive any receipt on my mail           08:13 PM, 21st Feb                   fatma                   no they will not           08:14 PM, 21st Feb                     Tapping Magnifier                    I just got a message to collect my order           08:14 PM, 21st Feb                   fatma                   all you need to do is to show them your order ID           08:14 PM, 21st Feb                     Tapping Magnifier                    Omay then  can you cancel the return request and i will exchange them in the store           08:15 PM, 21s
 t Feb                   fatma                   and warp the items in the original packing           08:15 PM, 21st Feb                   fatma                   no need to cancel it           08:15 PM, 21st Feb                   fatma                   they will update it there           08:16 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           08:16 PM, 21st Feb                     Tapping Magnifier                    Okay thank you fatma for your help           08:16 PM, 21st Feb                     Tapping Magnifier                    No that's it thanks           08:17 PM, 21st Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:21 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136030